<?php

include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';


$set['title']='Охота и рыбалка'; // заголовок страницы
error_reporting (0);
include_once '../sys/inc/thead.php';
title();
err();
aut();
//header("Content-type: application/vnd.wap.xhtml+xml");
header("Content-type: text/html");
echo "<center><div class='bdeg1'><img src='160_fightclub.jpg' /></div></center><link rel='stylesheet' href='style.css' type='text/css' /><dl class='mai2n'>";
$gconf=mysql_fetch_array(mysql_query("SELECT * FROM `gorod_conf`"));

if(isset($user)){
if($gconf[0]['open']!=1){

echo'Что будем делать?
<dl class="mai2n">
<dt></dt>
<b><a href="eda.php"><dt><img src="skr/023.png" />Покушать</dt></a></b>
<b>
<a href="bazar.php"><dt><img src="skr/023.png" />На рынок</dt></a></b>
<b>
<a href="ohota.php"><dt><img src="skr/023.png" />На охоту
</dt></a></b>
<b><a href="snar.php"><dt><img src="skr/023.png" />Посмотреть снаряжение
</dt></a></b>
<b><a href="fishing.php"><dt><img src="skr/023.png" />На рыбалку</dt></a></b>
</TABLE></div>
Будь осторожен, а то зелень потеряешь';




echo '<div class="msg"><a href="index.php">В игру</a></div></div>';
}else{
echo '<div class="msg">Город закрыт администратором!</div>';
};

}else{
echo '<div class="msg">Город доступен только для авторизованых пользователей!</div>';
};

include_once '../sys/inc/tfoot.php';
?>